@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
/*div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}*/
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a { text-decoration:none; color: #000000; display: block; overflow: hidden;}
html, body { font-family:"微软雅黑", "宋体";font-size:14px;}
.bk{width:100%;height:auto;overflow: hidden;/* margin-top: 3%; */padding-top: 2%;}
.w90{width:90%;height:auto;overflow: hidden;margin-left: 5%;margin-top: 5%;}
.smy_ctrl { position:relative; min-height:50px; cursor:move; overflow:hidden;}
.mt2{margin-top: 8% !important;}
.smy_ctrl { position:relative; min-height:150px; cursor:move; overflow:hidden;}
/***********************************************************************************/

.kd{width:750px;margin: 0 auto;}
@media screen and (max-width: 1024px){.kd{ width:100%; } }



/* 封面 开始 */
.cover {
  overflow: hidden;
  position: fixed;
  left: auto;
  right: auto;
  top: 0;
  bottom: 0;
  width: 100%;
	height: 100vh;
  max-width: 750px;
  z-index: 999;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  transition: all 2s ease;
}

.cover.cover-hide {
  -webkit-transform: translateY(-150%);
     -moz-transform: translateY(-150%);
      -ms-transform: translateY(-150%);
          transform: translateY(-150%);
}
.cover img{width:100%;height: 100vh;}







/*banner*/
.yybanner{width:100%;position: relative;height: auto;}
.yybanner img{width:100%;height: auto;display: block;}



/*导语*/
.yy_dy{width:90%;margin-left: 5%;padding: 5% 0px;height: auto;overflow: hidden;}
.yy_dy h2{display:block;font-size: 0.45rem;float:left;border-right: 3px solid #c80000;font-weight: bold;padding-right: 2%;}
.yy_dy p{display:block;font-size: 0.35rem;float:right;width: 83%;color: #848282; text-align: justify;}


/*轮播图*/
.swiper-container {width: 90%;height: 100%; margin-bottom: 2%; margin-left: 5%;}
.swiper-slide {background-position: center;background-size: cover;}

.slideBox{ width:100%; height:6.9rem; overflow:hidden; position:relative; margin-left: auto; margin-right: auto;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; position: absolute; }

.swiper-slide a{width: 100%; height: 100%; display: block; overflow: hidden;}
.swiper-slide img{width:100%;height: 6.9rem;display:block;object-fit: cover; position: absolute; top:0px; left: 0px;}
.swiper-slide p{display: block;height: 1rem; background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.75) 100%); color: #fff; font-size: 0.4rem; line-height: 1rem; text-align:left; text-indent: 20px; position: absolute;  bottom:0px; left: 0px; width: 100%;}


.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white{ position:absolute; left:3%; top:50%; margin-top:-1.2rem; z-index: 999; overflow: hidden; display:block; width:1.04rem; height:2.4rem; background: url(slider-left.png) no-repeat center; background-size: 1.04rem;}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{ position:absolute; left:auto; right:3%; top:50%; margin-top:-1.2rem; z-index: 999; overflow: hidden; display:block; width:1.04rem; height:2.4rem; background: url(slider-right.png) no-repeat center; background-size: 1.04rem;}



/*imgx2*/
.bk2-img,.bk2-img ul{width: 100%;height: auto; overflow: hidden; margin-top: 2%;}
.bk2-img ul li{width:42.5%; margin-left: 5%;float: left; overflow: hidden;}
.bk2-img ul li img{width:100%; height: 2.6rem; display: block;}
.bk2-img ul li p{width:100%;height:auto;font-size: 0.35rem;line-height: 0.45rem;display: block;text-align: justify;color: #d11521;margin-top: 3%;}


/*ul*/
.bk1_ul ul li{ width: 100%; height: auto; overflow: hidden;}
.bk1_ul ul li{font-size: 0.4rem;position: relative;padding-left: 0.35rem;color: #3a2621;line-height: 0.6rem;height: auto;padding-bottom: 0.3rem;width: 97%;}
.bk1_ul ul li:before {
    display: block;
    position: absolute;
    left: 0;
    top: 0.28rem;
    width: 0.1rem;
    height: 0.1rem;
    content: '';
    -webkit-border-radius: 0.03rem;
    -moz-border-radius: 0.03rem;
    border-radius: 100%;
    background: #e72c16;
}


/*bk2*/
.yy_bt{height: auto; overflow: hidden;padding-bottom: 5%;}
.yy_bt img{width:100%; height: auto; display: block;}

.bk2img,.bk2img ul{width: 100%;height: auto; overflow: hidden; margin-top: 2%;}
.bk2img ul li{width:42.5%; margin-left: 5%;float: left; overflow: hidden; margin-bottom:4%;}
.bk2img ul li img{width:100%; height: 2.6rem; display: block;}
.bk2img ul li p{width:100%;height:auto;font-size: 0.35rem;line-height: 0.45rem;display: block;text-align: justify;color: #d11521;margin-top: 3%;}

.yy_more{width:auto;}
.yy_more p {width:20%; height: auto; display: block; padding: 2% 0px; font-size: 0.3rem; background-image: linear-gradient(90deg, #4d56e4 0%, #e123a3 100%); color: #fff; margin-left: auto; margin-right: auto; text-align: center;border-radius: 50px;} 
.yy_more p a{color: #fff;}





/*bk3*/
.bk3_ul{width:90%; margin-left: 5%;}
.bk3_ul .bk3ul:before {
    content: "";
    display: block;
    position: absolute;
    left: 0.29rem;
    top: 0;
    height: 100%;
    width: 2px;
    background: #c27508;
    z-index: 1;
}

.bk3_ul ul {
    position: relative;
    margin: 0.25rem auto 0;
    width: 100%;
    padding-top: 0.28rem;
    padding-bottom: 0.25rem;
}

.bk3_ul .bk3ul li {
    display: block;
    position: relative;
    padding: 0.2rem 0.06rem 0.2rem 0.6rem;
    margin-bottom: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.4rem;
    -webkit-border-radius: 0.19rem;
    -moz-border-radius: 0.19rem;
    border-radius: 0.19rem;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    z-index: 3;
    background-image: linear-gradient(90deg, #9a57ff 0%, #fea0a0 100%);
}

.bk3_ul .bk3ul li a{color: #fff;}

.bk3_ul .bk3ul li::before {
    content: "";
    position: absolute;
    left: 0.22rem;
    top: 50%;
    margin-top: -0.15rem;
    width: 0.2rem;
    height: 0.2rem;
    background: #d38618;
    border: 0.04rem solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}




.bk3_ul .bk3ul li:nth-child(2){background-image: linear-gradient(90deg, #ff6e02 0%, #ffcc00 100%);}
.bk3_ul .bk3ul li:nth-child(3){background-image: linear-gradient(90deg, #0063f8 0%, #3dd0f5 100%);}
.bk3_ul .bk3ul li:nth-child(4){background-image: linear-gradient(90deg, #0e8b72 0%, #04b010 100%);}
.bk3_ul .bk3ul li:nth-child(6){background-image: linear-gradient(90deg, #ff6e02 0%, #ffcc00 100%);}

.bk3_ul .bk3ul li:nth-child(7){background-image: linear-gradient(90deg, #0063f8 0%, #3dd0f5 100%);}
.bk3_ul .bk3ul li:nth-child(8){background-image: linear-gradient(90deg, #0e8b72 0%, #04b010 100%);}
.bk3_ul .bk3ul li:nth-child(9){background-image: linear-gradient(90deg, #ff6e02 0%, #ffcc00 100%);}



/*bk4*/
.bk4_ul{width:100%;height: auto; overflow: hidden;}
.bk4_ul ul li{width:42.5%;height: auto; overflow: hidden; margin-left: 5%; float: left;border-radius:0 0 12px 12px; margin-top:5%; margin-bottom:3%;}
.bk4_ul ul li img{width:100%;height:2.6rem;}
.bk4_ul ul li p{width:100%;height: auto;display: block;background-image: linear-gradient(90deg, #ff6e02 0%, #ffcc00 100%);}
.bk4_ul ul li p span{display:block; padding: 5%; color: #fff; font-size: 0.35rem; text-align: justify;}



/*bk5*/
.bk5 ul{width: auto;height: auto; overflow: hidden; padding-bottom: 5%;}
.bk5 ul li{width:42.5%; margin-left: 5%; background: #fff;float: left; margin-bottom: 6%;position: relative;  }
.bk5 ul li img{width:100%;display: block;height: 3rem;}
.bk5 ul li i{display:block;width: 100%;height: 3rem;position: absolute;left: 0px;right: 0px;background: url(yy-bfan-20200611.png) no-repeat center;background-size: 30% auto;}
.bk5 ul li p{display: block;width: 100%;height:auto;font-size:0.35rem;overflow: hidden;}
.bk5 ul li p span{display: block;width: auto;height:auto;padding: 4%;overflow: hidden;text-align: justify; line-height: 0.5rem; height: 0.9rem;}










